metadata:
    remoteId: d2fd2c32ce9f4240d4b665d415c1d751
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: Panchine-Parchi
        
